Temporarily disable wikEd for the TwoColConflict edit conflict view
Closed, ResolvedPublic

Description

The wikEd extensions seems to mess with the DOM in a way, that the two columns in our extension are not displayed correctly. For now we will deactivate wikEd in the two column view.

See problems reported in T167503 and T168503.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2017, 2:46 PM

Change 361827 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/TwoColConflict@master] Temporarily deactivate wikEd on TwoColConfPage

https://gerrit.wikimedia.org/r/361827

Change 361827 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Temporarily deactivate wikEd on TwoColConfPage

https://gerrit.wikimedia.org/r/361827

Tobi_WMDE_SW closed this task as Resolved.Jul 5 2017, 8:15 AM
WMDE-Fisch updated the task description. (Show Details)Jul 10 2017, 7:22 AM